/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);*/
/*@import url(http://fonts.googleapis.com/css?family=Armata&subset=latin,latin-ext);*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);
.olImageLoadError {
    /* when OL encounters a 404, don't display the pink image */
    display: none !important;
}
html ,
body {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow: hidden;
    position: relative;
    /*font-family:  helvetica, arial sans-serif;*/
    /*font-size: 12px;*/
    font-family: 'Open Sans',"Calibri", sans-serif !important;
    font-weight: 400;
    font-size: 14px;
    /* padding-left: 5px; */
    /* padding-right: 5px; */
    width: 100%;
    background-color: transparent;
}
body{
    /*width: 1024px;
    margin-left: auto;
    margin-right: auto;*/
}
div#allholder{
    margin-left: auto;
    margin-right: auto;

    margin-top: 0px;
    border: 1pt solid #cccccc;
    border-radius: 5px;
}
html {
}
div.olControlZoomPanel {
    height: 108px;
    width: 36px;
    position: absolute;
    top: 20px;
    left: 20px;
}
div.olControlZoomPanel div {
    width: 36px;
    height: 36px;
    background-image: url("/javascript/openlayer/img/mobile-zoombar.png");
    left: 0;
}
div.olControlZoomPanel .olControlZoomInItemInactive {
    top: 0;
    background-position: 0 0;
}
div.olControlZoomPanel .olControlZoomToMaxExtentItemInactive {
    top: 36px;
    background-position: 0 -36px;
}
div.olControlZoomPanel .olControlZoomOutItemInactive {
    top: 72px;
    background-position: 0 -72px;
}

.ui-content {
    padding: 0;
}
.ui-footer {
    text-align: center;
    /*padding-bottom: 5px;*/
    padding-top: 5px;
}
.portrait, .portrait #mappage {
    min-height: 0;
}
/*.portrait, .portrait .ui-page{*/
/*min-height: 0;*/
/*}*/
#mappage, #mappage .ui-content, #map {
    width: 100%;
    height: 100%;
}
.olControlAttribution {
    font-size: 10px;
    bottom: 5px;
    right: 5px;
}
#navigation {
    position: absolute;
    bottom: 70px;
    left: 10px;
    z-index: 1000;
}
#navigation .ui-btn-icon-notext {
    display: block;
    padding: 7px 6px 7px 8px;
}
#title, #tags, #shortdesc {
    display: none;
}
.ui-icon-check {
    opacity: 0.3;
}
.checked .ui-icon-check {
    opacity: 1;
}
.ui-icon-locate {
    background-image: url(/javascript/openlayer/img/locate.png);
}
.ui-icon-layers {
    background-image: url(/javascript/openlayer/img/openlayers.png);
}
.ui-content .ui-listview-inset, #search_results {
    margin: 1em;
}
.ui-content .ui-listview {
    margin: 0px;
}
#details-list li{
    padding:15px 10px;
}
#fancyacontainer
{
    display: none;
}

@media print {
    body * {
        visibility:hidden;
    }
    #map, #map * {
        visibility:visible;
        size: landscape;
    }
    #map {
        position:absolute;
        left:0;
        top:0;
    }
    .olControlPanZoom
    , .olControlDrawFeaturePolygon
    , .olControlDrawFeaturePoint
    , .olControlNavigation
    , .olControlDrawFeaturePath
    , .olControlEditingToolbar
    {
        display: none;
    }
    * {
        size: landscape;
    }
}


.olLayerGooglePoweredBy.olLayerGoogleV3.gmnoprint {
    visibility:hidden;
}

.maps_holder{
    position: relative;
}
.maps {
    padding: 1px;
}
.switch:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.switch {
    position: absolute;
    top: -3px;
    right: 0px;
    z-index: 5000;
    background: #FFF;
    width: 179px;
    text-align: center;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    color: #888888;
    height: 67px;
    opacity: 0.4;
    filter: alpha(opacity=40);
}

.bottom_toolbar_holder{
    width: 562px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;

}
.bottom_toolbar{
    /*padding-left: 150px;*/
    background: #dededb;
    overflow: visible;
    padding-top: 0px;
    padding-bottom: 0px;
    position: relative;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.indicadores_frame{ width: 160px; }
.locacion_frame select { width: 170px; background: #F2F2F2;}
div.locacion_frame{ width: 435px; float: left !important; clear: left; margin-top: 10px !important; height: 117px !important; margin-bottom: 10px; padding-top: 4px; text-align: left; padding-left: 15px;}
.layers_frame{ width: 435px;
    overflow-y: hidden;
    overflow-x: hidden;
    text-align: left !important;
    list-style: none;
    padding-left: 16px;}
#layerlist_{
    height: 63px;
    overflow-y: scroll;
    margin-top: 0px;
    margin-bottom: 0px;
}
.mapas_frame {
    width: 157px;
    text-align: center;
    margin-left: 6px !important;
}

.toolbar_frame{
    background: #f5f5f5;
    border-radius: 6px;

    border: 1px solid #e3e3e3;
    height: 200px;
    margin-left: 10px;
    min-width: 137px;
    float: left;

    color: #1B1B1B;
    display: block;
    overflow: hidden;
    position: relative;
}


.header{
    height: 97px;
    /* width: 100%; */
    box-shadow: 10px 10px 5px #888888;
    background: url('/img/fondotituloB.png') no-repeat;
    /* border-bottom: solid 10px #007B38; */
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    overflow: visible;
    border: none;
    background-size: 100% 100%;
}
.left_subheader{
    background: /*url(/img/teclogo.png) no-repeat */transparent;
    width: calc(100% - 600px);
    height: 29px;
    float: left;
    margin-left: 0px;
    margin-top: 13px;
    margin-left: 15px;
}
.right_subheader{
    width: 25%;
    float: right;
    background: /*url(/img/logo2.png) */transparent;
    width: 66px;
    height: 47px;
    display: none;
    margin-top: 4px;
}
.map{
    background: #36487A;
}

.mapstable{
    border-spacing: 0px;
    border-collapse: collapse;
    border-color: #69933D;
    width: 100%;
    background: #69933D;
    border: none;
}
#bottom{
    clear: both;
    margin-top: 10px;
    float: none;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.olControlPanZoom:hover{
    opacity: 1  !important;
    filter:alpha(opacity=100)  !important;
}
.olControlPanZoom {
    position: absolute !important;

    /*left: 20px !important;
    top: 28px  !important;*/

    z-index: 1002;
    background: URL("../img/controles.png") no-repeat transparent;
    height: 93px;
    width: 95px;

    opacity: 0.4  !important;
    filter:alpha(opacity=40)  !important;
}

div[id$="panleft"] ,
div[id$="panleft"]  img,
div[id$="panright"] ,
div[id$="panright"]  img,
div[id$="pandown"] ,
div[id$="pandown"]  img,
div[id$="panup"]  img,
div[id$="panup"] {
    width: 25px !important;
    height: 25px !important;
}

div[id$="panleft"]{
    left: 0px !important;
    position: absolute;
    top: 18px !important;
    cursor: pointer;
}
div[id$="panright"]{
    position: absolute;
    left: 43px !important;
    top: 18px !important;
    cursor: pointer;
}
div[id$="pandown"]{
    position: absolute;
    left: 22px !important;
    top: 39px !important;
    cursor: pointer;
}
div[id$="panup"]{
    position: absolute;
    left: 22px !important;
    top: -3px !important;
    width: 25px !important;
    height: 25px !important;
    cursor: pointer;
}
.nothing{cursor: pointer;}
div[id$="zoomout"],
div[id$="zoomin"],
img[id$="zoomout_innerImage"],
img[id$="zoomin_innerImage"]{
    width: 27px !important;
    height: 27px !important;
}
.nothing{cursor: pointer;}
div[id$="zoomworld"] {
    left: 20px !important;
    top: 94px !important;
    width: 30px !important;
    height: 29px !important;
}

img[id$="zoomworld_innerImage"]{
    width: 30px !important;
    height: 29px !important;
}

div[id$="zoomout"] {
    left: 0px !important;
    top: 71px !important;
}

div[id$="zoomin"] {
    left: 42px !important;
    top: 71px !important;
}
.fancy_toolbox{
    background: #009DDC;
    width: 118px;
    height: 140px;
    position: absolute;
    bottom: 115px;
    left: 0px;
    border-top-right-radius: 11px;
    border-left: 1px solid #009DDC;
    padding-left: 10px;
    padding-top: 25px;
    z-index: 5000;
}
.olControlPanZoom{
    /*position: relative !important;*/
}
.layer_name_desc{
    width: 300px;
    float: left;
    margin-bottom: 2px;
}
#layerlist_ li{
    overflow: hidden;
}
.locacion_select_holder .h_text{
    float: left;
    margin-right: 3px;
    width: 72px;
    text-align: left;
    padding-top: 0px;
    margin-left: 17px;
}
.locacion_select_holder{
    float: left;
    clear: both;
    margin-left: 0px;
    margin-top: 4px;
    width: 100%;
}
.mapas_header {
    margin-top: 9px;
}
#tipo_indicador select{
    margin-top: 5px;
}
.mapas_frame select {
    margin-top: 11px;
}
#tipo_indicador,
#tipo_red{
    margin-top: 7px;
}
.dd-container{margin-left: auto;margin-right: auto;margin-top: 3px;}
.dd-selected-text{color: black;}
.dd-select, .dd-container{width: 145px !important;}
.dd-selected{padding: 2px !important;}
.dd-option {padding: 2px !important;}
.dd-options{width: 145px !important;}


.map_loading {
    position: absolute;
    top: 0px;
    left: 70px;
    z-index: 5000;
    background: #83B650;
    display: none;
    width: 91px;
    height: 32px;
    position: absolute;
    background-color: rgba(0, 157, 220 , );
    background-color: rgba(131, 182, 80, 0.51);
    color: white;
    padding-top: 6px;
}
.olControlAddaxToolbar:hover {
    opacity: 1  !important;
    filter:alpha(opacity=100)  !important;
}
.olControlAddaxToolbar {
    /*margin-top: 65px !important;*/

    opacity: 0.4  !important;
    filter:alpha(opacity=40)  !important;
    display: none;
}
#LegendPopup:hover{
    opacity: 1  !important;
    filter:alpha(opacity=100)  !important;
}
.olControlAddaxToolbar div {
    float: left !important;
    margin-right: 10px !important;
}
#LegendPopup{
    position: absolute;
    right: 0px !important;
    bottom: 0px  !important;
    width: 195px  !important;
    height: 106px  !important;
    background-color: white;
    border: 1px solid #7B949B !important;
    overflow-y: scroll !important;
    left: auto !important;
    top: auto !important;

    opacity: 0.6  !important;
    filter:alpha(opacity=60)  !important;
}
#LegendPopup_contentDiv{
    height: auto !important;
}
#LegendPopup_GroupDiv{
    position: relative;
    overflow: hidden !important;
}
#tools-copyright{
    clear: both;
    margin-top: 5px;
    display: block;
}
.dd-options{
    /*margin-top: -37px !important;*/
}
.map.olMap{height: 100% !important;}
#layerlist_base li:last-child{
    margin-left: 22px;
}
#layerlist_base li{
    float: left;
}
#layerlist_base{
    overflow: hidden;margin-top: 10px;
}
#layerlist_base .layer_name_desc{width: 55px !important; }
#layerlist_base hr{width: 170px;
    float: none;
    clear: both;
    display: block;
    margin-left: 0px; }

#leyenda_r, #tipo_indicador_sel, #leyenda_b{width: 137px;}

.ui-dialog.ui-widget.ui-widget-content{
    z-index: 10000 !important;
    overflow: visible;
}
#dialog2 table, #dialog table{ width: 100%; color: #1B1B1B;}
#dialog2,
#dialog{
    padding: 0px !important;
}
#dialog2 table td.gname,
#dialog table td.gname{
    background: #55565A;
    width: 100%;
    padding: 0px;
    margin: 0px;
    color: white;
    text-align: center;
    height: 22px;
}
#summaryTable{width: 99%;}
.dd-selected-text{

}
.terminoslink a{
    color: black; padding-top: 3px;
}
.terminoslink a:hover {
    color: white;
}
.bottom_toolbar_holder{position: relative;}
.addax_logo_holder {
    position: absolute;
    bottom: -19px;
    right: -72px;
}

.addax_logo_holder {}
.addax_logo{
    background: url(../images/addaxlogo.png) no-repeat transparent;
    width: 166px;
    height: 30px;
}
div.addax_logo_holder2{
    position: absolute;
    bottom: 15px;
    right: 0px;
    width: 100px;
}
#mousepositiontxt {
    position: absolute;
    display: block;
    height: 20px;
    min-width: 141px;
    background: rgba(101, 118, 141, 0.45);
    color: #fff;
    bottom: 0px;
    right: 30%;
    z-index: 800;
    text-align: center;
    width: 17%;
}
#mousepositiontxt Ã‚Â #customMousePosition {
    display: block !important;
}
#mousepositiontxt Ã‚Â #customMousePosition {}
#mousepositiontxt #customMousePosition {
    display: block !important;
}
div.left_subheader_txt {
    float: left;
    display: block;
    height: 43px;
    width: 580px;
    color: #fff;
    font-weight: bold;
    /* box-shadow: 0px 0px 1px 2px #629143;/*Para IE...*/
    text-shadow: -1px -1px 0 #629143,         1px -1px 0 #629143,         -1px 1px 0 #629143,         1px 1px 0 #629143;
    margin-top: 50px;
    margin-left: 0px;
    text-align: center;
}
div.left_subheader_txt > span.p1 {
    clear: both;
    float: none;
    font-size: 22px;
    font-family: 'Trebuchet MS', Helvetica, Jamrul, sans-serif;
    text-shadow: none;
}
div.left_subheader_txt > span.p2 {
    clear: both;
    float: none;
    font-size: 27px;
}
div.logo_bottom_left{
    background: url(../images/logoeScience.png) no-repeat transparent;
    width: 70px;
    height: 105px;
    float: left;

}

div.ws_PopUpInfoArea table{
    color: #525E50;
    font-size: 12px;
    background: #fff;
    /*width: 457px;*/
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
div.ws_PopUpInfoArea table tr.odd{
    background: #EFF0F2;
}
div.ws_PopUpInfoArea table tr td.titulo{
    font-weight: bold;
    text-transform: capitalize;
    background: #C4C7CE;
}
div.ws_PopUpInfoArea table tr.even{
    background: #DFEBAF;
}
#selectable_popup {
    width: 500px !important;
}
div.ws_PopUpInfoArea h2 {
    font-size: 20px;
    background: #B13F38;
    color: #fff;
    border-bottom: 1px solid #fff;
    padding-bottom: 6px;
    margin-bottom: 1px;
    margin-top: -16px;
    padding-top: 15px;
    text-shadow: -1px -1px 0 #792B26, 1px -1px 0 #792B26, -1px 1px 0 #792B26, 1px 1px 0 #792B26;
}
#selectable_popup_contentDiv {
    background: #839B29;
    padding-left: 0px;
    padding-right: 0px;
}
div.ws_PopUpInfoArea table tr td {
    padding: 4px;
    text-transform: capitalize;
}
div.tablecont {
    /* width: 100%; */
    /* height: auto; */
    /* background: white; */
}
div.tablecont.nodata{
    font-size: 13px;
    color: #fff;
}
input.capaconsulta {
    float: left;
    margin-right: 4px;
}


#tipo_red label.js.active,  #tipo_red label.js:hover{
    border: 1px solid #CFDD65;
    background: #BDD12A;
    color: #fff;
}
#layerlist_base input[type="radio"].js {
    display: none;
}

#layerlist_base label.js {
    display: block;
    float: left;
    font-weight: bold;
    margin-right: 5px;
    border: 1px solid #269FCA;
    padding: 4px;
    cursor: pointer;
    margin-top: 6px;
    background: #269FCA;
    color: #fff;
}

#layerlist_base label.js.active,  #layerlist_base label.js:hover{
    border: 1px solid #CFDD65;
    background: #BDD12A;
    color: #fff;
}
span.mapbtspan{
    background: url(../images/minimap.png) transparent no-repeat;
    width: 42px;
    height: 39px;
    display: block;
    position: relative;
}

#layerlist_base li:last-child{
    margin-left: 0px;
}
#layerlist_base li{
    float: left;
}
#layerlist_base{
    overflow: hidden;margin-top: 10px;
    float: left;
    width: 148px;
    display: none;
}
#layerlist_base .layer_name_desc{width: 55px !important; }
#layerlist_base hr{width: 170px;
    float: none;
    clear: both;
    display: block;
    margin-left: 0px; }


#layerlist_{
    height: 475px;
    overflow-y: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 10px;
}
p.stampreg{
    font-size: 11px;
    font-weight: normal;

}
div.ws_PopUpInfoArea.onlytd{
    border-collapse: collapse;
    border-width: 0px;
    height: auto;

}
div#selectable_popup{
    background: transparent !important;
    z-index: 1001 !important;
}
span.arbolsubtitle{
    font-size: 12px;
    font-weight: bold;

}

#selectable_popup_contentDiv > div {
    height: 250px;
    font-size: 12px;
    color: #F7F7F7;
}
div.tablecont {
    height: 215px;
    overflow: auto;
    padding-left: 10px;
    padding-right: 10px;
}
.observaciones,  .fotos {
    margin: 2px 0px 2px -2px!important;
    width: 463px;
    position: relative;
    display: block;
}

div.photoactual {
    width: 85px;
    float: left;
    margin-top: 10px;
}
div.photosholdermain,
div.photosholder {
    width: 425px;
    margin-left: auto;
    margin-right: auto;
}
div.photostitle{

}

div.olControlScale {
    position: absolute;
    bottom: 40px;
    font-size: 12px;
    color: #fff;
    background: rgba(0, 0, 0, 0.51);
    right: 13px;
}
div#layerlisttitles {
    position: absolute;
    left: 121px;
    top: -12px;
    opacity: 0.1;
    display: none;
}

div#layerlisttitles>div {
    float: left;
    padding: 1px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}
div.titlesquery {
    width: 94px;
    background: #BDD12A;
    text-align: center;
}
div.titlesname{
    width: 138px;
    background: #8CA4C7;
}
div.titlesview{
    width: 150px;
    background: #BDD12A;
    text-align: center;
}

div#layerlist_:hover + #layerlisttitles {
    opacity: 1;
}
div#layerlisttitles:hover {
    opacity: 1;
}
div.olControlScale {
    position: absolute;
    bottom: 40px;
    font-size: 15px;
    color: #fff;
    background: rgba(101, 118, 141, 0.45);
    right: 22%;
    bottom: 0px;
    font-weight: bold;
    padding: 0px 6px;
    height: 19px;
    text-align: center;
    vertical-align: bottom;
    padding-top: 1px;
}

.busquedaelem{
    clear: both;
    margin-top: 6px;
    overflow: hidden;
}
.busquedatitle, .busquedavalue{
    float: left;
}
.busquedatitle{
    width: 91px;
    text-align: right;
}
.busquedavalue input{
    width: 128px;
    height: 20px;
    padding-left: 5px;
}
.busquedavalue{
    width: 155px;
}
.busquedaelem input[type="button"] {
    width: 77px;
    height: 28px;
    margin-top: 1px;
}

.layersblock {
    overflow: hidden;
    position: relative;
    /* top: 0px; */
    /* left: 11px; */
    height: auto;
    width: 634px;
    /* z-index: 10000; */
    /* opacity: 0.3; */
}

.layersblock:hover {
    opacity: 1;
}
div.squaredOneholder{
    width: 216px;
    float: left;
    clear: both;
    margin-bottom: 1px;
    height: 27px;
    display: block;
    overflow: hidden;
    text-align: ce;
}
.squaredOne label span {
    /* padding-left: 29px; */
    /* margin-top: -3px; */
    display: block;
}
div.tipoactividadselect {
    margin-top: 5px;
    float: left;
}
div.fechafield input{
    width: 100px;
}
div.layersblock div.toolbar_frame {
    padding: 3px 5px;
    height: 88px;
}

div.sellabelonly label {
    clear: both;
    display: block;
}

div.sellabelonly input,
div.sellabelonly select {
    margin-left: 15px;
}
div.filtrostipomapa {
    float: left;
    margin-left: 35px;
}

div.toolbar_frame.actividad_frame_2 {
    width: 124px !important;
    min-width: 0px !important;
}

div.filtrosfecha {
    width: 270px;
    float: left;
}
.tipoactividadselect span.ui-button-text {
    padding: 2px 7px 2px 7px!important;
}
select#estado {
    width: 127px;
}

div.toolbar_frame.actividad_frame_0 {
    width: 161px;
}
.btnbusq.buscar{

}
.btnbusq.limpiar{
    margin-left: 5px;
}


label.consultandolbl .ui-icon {
    width: 16px;
    height: 16px;
}
label.consultandolbl.ui-button {
    width: 40px;
    /* height: 15px; */
    padding-left: 0px;
    margin-left: auto;
    float: right;
}
#layerlist_ li:nth-child(odd) {
}

#layerlist_ li {
    margin-bottom: 2px;
}
.ui-widget {
    font-size: 12px !important;
}
span.head1 {
    width: 250px;
    display: inline-block;
    text-align: center;
    margin-left: 0px;
}

div.layerlist-headers {
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 10px;
}
div#btn_leyenda {
    display: block;
    overflow: hidden;
    height: 30px;
    float: left;
    clear: both;
    margin-left: 9px;
    margin-right: auto;
    text-align: center;
    margin-top: 10px;
    vertical-align: baseline;
}

div.resultadosholder-button,
div.layersblock-button{
    background: url(../images/capasico.png) no-repeat;
    height: 50px;
    width: 77px;
    cursor: pointer;
    position: absolute;
    z-index: 850;
    background-color: #69933D;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
div.resultadosholder-button{
    background: url(../images/datalist.png) no-repeat;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 0px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    right: 0px;
    background-position: 40px 7px;
}

div.layersblock{
    /* display: none; */
    /* margin-left: 40px; */
    /* left: 27%; */
    opacity: 1;
    display: block;
}
div.bottom_toolbar {
    display: block;
    position: relative;
    bottom: 0px;
    left: 0px;
    width: 90%;
    padding-top: 0px;
    border-radius: 10px;
    background: transparent;
    margin-left: auto;
    margin-right: auto;
}
div#filtrosholder {
    display: none;
    position: absolute;
    top: 00px;
    left: 0px;
    z-index: 50;
    background: rgba(0, 0, 0, 0.58);
    padding-top: 47px;
}

div.resultadosholder-button:hover,
div.resultadosholder-button.active {
    background-color: #BBE0C0;
}
div.layersblock-button:hover,

div.layersblock-button.active {
    background-color: #BBE0C0;
}
div.resultadosholder-button.active span.icon,
div.layersblock-button.active span.icon{
    background: transparent url(/img/minusv2.png) 85% 55% no-repeat;
}
span.icon{

    position: absolute;
    text-decoration: none;
    left: 0;
    font-size: 16px;
    letter-spacing: -1px;
    color: #E5B14D;


    background: transparent url(/img/plusv2.png) 85% 55% no-repeat;
    display: block;

    height: 45px;

    width: 80px;

}
label#lbl_selecting_Solicitudes_solicitudes_poligonos {
    cursor: not-allowed;
}


.ui-tabs .ui-tabs-panel {
    overflow: hidden;
    min-height: auto;
}
#n1-riesgo,
.filtros-niveles{
    display: none;
}
#filtro-nivel1{display: block;}
select#filtro-nivel1-actividad{width: 400px;}



div#resultadosholder{
    display: none;
    position: absolute;
    top: 0px;
    left: 50%;
    width: 50%;
    height: 85%;
    z-index: 50;
    background: rgba(0, 0, 0, 0.58);
    padding-top: 47px;
    overflow: auto;
}
div#resultados-geografica-senasa {
    height: 90%;
    overflow: auto;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
div.resultados-geografica-senasa-radios {
    height: auto;
    overflow: hidden;
    min-height: 100%;
}
div.resultadosholder-button span.icon {
    width: 25px;
}

div.radios-holder div.ui-accordion-content {
    height: 100% !important;
}
div.resultados-geografica-categorizacion-cantidad table,
div#resultados-geografica-categorizacion-cantidad table{
    border-spacing: 0px;
}

div#filtros {
    margin: 5px 0px 5px 38px;
}

div#filtros label {
    margin-right: 5px;
}
div.resultados-geografica-categorizacion-cantidad table td.titulo ,
div#resultados-geografica-categorizacion-cantidad table td.titulo {
    background-color: #BFD760;
}

div.resultados-geografica-categorizacion-cantidad table td ,
div#resultados-geografica-categorizacion-cantidad table td {
    background-color: #DFEBAF;
    padding-left: 15px;
    padding-right: 10px;
}
p.texto-extrainfo{
    font-size: 10px;
    padding: 0px;
    padding-left: 3px;
    margin: 0px;
    margin-top: -12px;
    margin-bottom: 10px;
}
div#googlemaps-fondo-selector {
    text-align: left;
    margin-left: 15px;
}

div#layerlist-holder{
  margin-top: 15px;
}

div#layerlist-holder .capas-titulo {
  margin-left: 15px;
}

div.upper-toolbar div{
    float: left;
    height: 34px;
    margin-left: 10px;
    border-radius: 3px;
    padding: 4px 4px;
    overflow: hidden;
    margin-top: 0px;
    cursor: pointer;
    display: block;
    background-color: rgba(255, 255, 255, 0.48);
}

div.upper-toolbar div.active{
    background-color: rgba(255, 255, 255, 0.8);
}
div.upper-toolbar div:hover {
    background-color: rgba(255, 255, 255, 0.9);
}
div.upper-toolbar {
    margin-left: 40px;
}


div#overmap-holder {
    position: absolute;
    width: 100%;
}

div#controles-holder-centrarubicacion,
div#controles-holder-navegacion {
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
    height: 250px;
    z-index: 852;
    width: 300px;
}

div.controles-titulo {
    height: 46px;
    color: #96BF7D;
    text-align: center;
    font-weight: 600;
    font-size: 19px;
    text-transform: uppercase;
    padding-top: 6px;
    padding-left: 10px;
}

span.controles-icon {
    height: 40px;
    background-size: 100% !important;
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    vertical-align: middle;
    text-align: left;
}
span.controles-icon.navegador {
    /*background: url('/img/navegador-active.png') no-repeat;*/
    background-size: 100%;
}
span.controles-icon.leyenda {
    /*background: url('/img/leyenda-active.png') no-repeat;*/
    background-size: 20px;
}
span.controles-icon.capas {
    /*background: url('/img/capas-active.png') no-repeat;*/
    background-size: 20px;
}
div.controles-contenido {
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.85);
    padding-bottom: 15px;
    padding-top: 15px;
    color: #5D5D5D;

}

div#controles-holder-leyenda {
    display: none;
    top: 0px;
    left: 0px;
    z-index: 853;
    width: 300px;
    position: absolute;
}

div#controles-holder-capas {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 350px;
    display: none;
    z-index: 852;
}

.ui-accordion .ui-accordion-content{
    padding: 5px 10px !important;
    margin-top: 0 !important;
}

div#layerlist_ li {
    list-style-type: none;
    min-height: 25px;
    padding: 2px 0px;
}

span.checkboxlayers-holder input {
    float: left;
}

span.checkboxlayers-holder>label {
    display: block;
}

span.checkboxlayers-holder {
    display: inline-block;
    float: left;
    width: 200px;
    margin-top: 3px;
    margin-left: 2px;
}
span.checkboxlayers-holder input[type=checkbox] {
    display:none;
}

span.checkboxlayers-holder input[type=checkbox] + label
{
    background: url('/img/ojo-hueco.png');
    height: 20px;
    width: 20px;
    display:inline-block;
    padding: 0 0 0 0px;
}
span.checkboxlayers-holder input[type=checkbox]:checked + label
{
    background: url('/img/ojo-lleno.png');
    height: 20px;
    width: 20px;
    display:inline-block;
    padding: 0 0 0 0px;

}
span.checkboxlayers-holder span.checkboxlayers-txt-span{
    padding-left: 30px;
    width: 330px;
    display: block;
    padding-top: 4px;
}
div#controles-refesh img {
    margin-top: 5px;
}
div#dialog3 {
    padding: 0px;
}
div#controles-holder-leyenda div.controles-titulo {
    background-color: rgba(255, 255, 255, 0.9);
}

div#controles-holder-centrarubicacion .select2-selection__arrow ,
div#controles-holder-navegacion .select2-selection__arrow {
  background: #96BF7D; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#C7E1B4, #96BF7D); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#C7E1B4, #96BF7D); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#C7E1B4, #96BF7D); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#C7E1B4, #96BF7D); /* Standard syntax */
}

.ui-button .ui-button-text{
  background: #96BF7D; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#C7E1B4, #96BF7D); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#C7E1B4, #96BF7D); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#C7E1B4, #96BF7D); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#C7E1B4, #96BF7D); /* Standard syntax */
}

.ui-button-text-only .ui-button-text{
  color: #fff;
  text-shadow: 1px 1px 0 0 #417505;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
  color: #444 !important;
  line-height: 20px !important;
  font-size: 13px !important;
}

.select2-container--default .select2-selection--single{
  background-color: #fff !important;
  border: 1px solid #615F5F !important;
  border-radius: 2px !important;
  height: 23px !important;

}

.select2-container--default .select2-selection--single .select2-selection__arrow{
  height: 21px !important;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #fff transparent !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #fff transparent transparent transparent !important;
}

div#controles-holder-capas .select2-selection__arrow {
  background: #96BF7D; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#C7E1B4, #96BF7D); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#C7E1B4, #96BF7D); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#C7E1B4, #96BF7D); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#C7E1B4, #96BF7D); /* Standard syntax */
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{

}
div#controles-holder-capas div.controles-titulo {
    background-color: rgba(255, 255, 255, 0.9);
}

div#controles-holder-centrarubicacion div.controles-titulo,
div#controles-holder-navegacion div.controles-titulo{
    background-color: rgba(255, 255, 255, 0.9);
}
div#controles-holder-centrarubicacion div.controles-contenido,

.ui-state-default{
  border: none !important;
  background-color: rgba(255, 255, 255, 0.6) !important;
  font-weight: 400 !important;
  color: #5d5d5d !important;
}

.ui-corner-all, .ui-corner-top{
  border-radius: 0 !important;
}

.ui-widget-content {
  background: rgba(0, 0, 0, 0) !important;
}

div.upper-toolbar div span{
    width: 38px;
    height: 34px;
    display: block;
    position: relative;
    background-repeat: no-repeat !important;
}
div.upper-toolbar div#controles-mano span{ background: url("/img/hand.png"); background-position: 7px 4px; }
div.upper-toolbar div#controles-medirlinea span{ background: url("/img/measure-line.png"); background-position: 4px 3px;}
div.upper-toolbar div#controles-medirpoligono span{ background: url("/img/measure-polygon.png"); background-position: 3px 3px;}
div.upper-toolbar div#controles-querypoint span{ background: url("/img/infopoint.png"); background-position: 5px 4px;}
div.upper-toolbar div#controles-refesh span{ background: url("/img/refesh.png"); background-position: 7px 3px;}
div.upper-toolbar div#controles-navegador span{ background: url("/img/navegador.png"); background-position: 6px 1px;}
div.upper-toolbar div#controles-leyenda span{ background: url("/img/leyenda.png"); background-position: 6px 6px;}
div.upper-toolbar div#controles-grilla span{ background: url("/img/grilla.png"); }
div.upper-toolbar div#controles-capas span{ background: url("/img/capas.png"); background-position: 6px 4px;}
div.upper-toolbar div#controles-centrarubicacion span{ background: url("/img/centrar-ubicacion.png"); }
/*
div.upper-toolbar div#controles-mano:hover span,
div.upper-toolbar div#controles-mano.active span{ background: url("/img/hand-active.png"); }
div.upper-toolbar div#controles-medirlinea:hover span,
div.upper-toolbar div#controles-medirlinea.active span{ background: url("/img/measure-line-active.png"); }
div.upper-toolbar div#controles-medirpoligono:hover span,
div.upper-toolbar div#controles-medirpoligono.active span{ background: url("/img/measure-polygon-active.png"); }
div.upper-toolbar div#controles-querypoint:hover span,
div.upper-toolbar div#controles-querypoint.active span{ background: url("/img/infopoint-active.png"); }
div.upper-toolbar div#controles-refesh:hover span,
div.upper-toolbar div#controles-refesh.active span{ background: url("/img/refesh-active.png"); }
div.upper-toolbar div#controles-navegador:hover span,
div.upper-toolbar div#controles-navegador.active span{ background: url("/img/navegador-active.png"); }
div.upper-toolbar div#controles-leyenda:hover span,
div.upper-toolbar div#controles-leyenda.active span{ background: url("/img/leyenda-active.png"); }
div.upper-toolbar div#controles-grilla:hover span,
div.upper-toolbar div#controles-grilla.active span{ background: url("/img/grilla-active.png"); }
div.upper-toolbar div#controles-capas:hover span,
div.upper-toolbar div#controles-capas.active span{ background: url("/img/capas-active.png"); }
*/


span#cerrar-control{
  position: absolute;
  right: 2px;
  top: 2px;
  height: 15px;
  width: 15px;
  cursor: pointer;
  background: url(/img/xcerrar.png);
}

span#cerrar-control:hover {
    background: url(/img/xcerrar_over.png);
}
span.checkbox-filters {
    float: right;
}


.mapstable-holder {
    position: relative;
    display: block;
}

.mapstable-holder:before {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);

}
.mapstable-holder::before {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
}

div.left_subheader span {
    color: #fff;
    font-weight: 300;
}





@media (max-width: 900px){
    div.left_subheader span {
        font-size: 17px;
        line-height: 20px;
    }
    div.left_subheader span.head-n2{
        font-size: 22px;
    }
}
@media (max-width: 1100px) and (min-width: 901px){
    div.left_subheader span {
        font-size: 24px;
        line-height: 25px;
    }
    div.left_subheader span.head-n2{
        font-size: 27px;
    }
}
@media (min-width: 1101px){
    span.head-n2 {
        font-size: 51px !important;
    }

    div.left_subheader span {
        font-size: 26px;
        line-height: 31px;
    }
}







div.logos-instituciones  {
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;

}
div.logos-instituciones div.icon {
    width: 52px;
    height: 35px;
    display: inline-block;
    margin-top: 5px;
    cursor: pointer;
    background-image: url(/img/bannersbottom-sprite.png);
    background-repeat: no-repeat;
    background-color: transparent;

    vertical-align: top;
}
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}
div.iconaddax {
    background-position: -1096px 0px ;
}
div.iconarbol {
    background-position:-960px 0px ;
}
div.icongiz {
    background-position: -852px 0px ;
}

div.iconojo {
    background-position: -708px 0px ;
}
div.iconminae {
    background-position: -606px 0px ;
}div.icocactus {
     background-position: -483px 0px ;
 }div.iconalemania {
      background-position:  -360px 0px ;
  }
div.iconazules {
    background-position: -237px 0px ;
}
div.iconlobo {
    background-position: -115px 0px ;
}
div.iconsinac {
    background-position: 0px 0px;
}

div.olControlZoom {
    font-size: 30px;
    display: block;
    bottom: 0px;
}

div#layerlist_ li:hover{
    background-color: rgba(255, 255, 255, 0.8);
}
div#layerlist_ li.highlight{
    background-color: rgba(150, 191, 125, 0.3);
}

button.centrar-btn{

    margin-right: auto !important;
    margin-left: auto !important;
    display: block !important;
}
.centrar-btn-holder{
    width: 100%;
    margin-top: 5px;
}

/*54654654*/
